[Generic]
AlertMessage=0
MiniModeHint=0
FirstRun=0
AutoShowMiniSite=0
CloseType=0
FirstInst=0
AutoSelfFix=0
ShowMicroSoftDrvTip=0
ShowDriverComponentWnd=0
ClosedWithoutSelection=-1
driverpath=D:\MyDrivers
[LiveUpdate]
AutoCheckNewVersion=0
Show=1
[RunMode]
RunAsSafeMode=0
AutoRunOnLogin=1
RunWithNoHwinfo=0
NoUSBCheck=1
[TEMP]
Deskband=0
DeskbandName=
[Backup]
BackupPath=D:\MyDrivers\backup\
NetBackupPath=D:\MyDrivers\backup\
[Download]
UpdateDir=D:\MyDrivers\update\
[dghelper]
shortcut=0
[Other]
sysoptlaststarttime=1480750451
